Friday, May 7, 2021

Debian: CVE-2020-28024: exim4 -- security update

Description
Debian: CVE-2020-28024: exim4 -- security update
Solution(s)
  • debian-upgrade-exim4


  • References
  • https://attackerkb.com/topics/cve-2020-28024
  • CVE - 2020-28024
  • DLA-2650-1
  • DSA-4912-1




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated